Subject: Re: B20.1: 'tsort' missing...where to get it?
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Feb 1999 23:49:31 EST

In a message dated 2/25/99 10:28:29 AM Pacific Standard Time,
[email-masked] writes:

<< tsort is used for sorting archive
 entries and such, and ranlib can do that and more.
 
 If you need it for something else, you can possibly get it out of
 one of the Linux packages.  >>
I used to use it to get a preliminary linking order after I used fsplit on
(what used to be) monstrous Fortran programs.  It was better than profile-
based linking on some systems where performance was sensitive to link order.
I think now almost any system which can deal with c++ won't be so sensitive
with Fortran.

--
Want to unsubscribe from this list?
Send a message to [email-masked]